<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/Exercici5.css">
    <title>Document</title>
</head>
<body>
    <h1>Simple float Example</h1>
        <div>
            <img src="src/imagenes/imagen.png" alt="imagen prueba">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet ipsum vel quam interdum tincidunt. Nullam volutpat augue iaculis magna lacinia,
                vel imperdiet purus sodales. Pellentesque cursus ullamcorper leo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed id aliquam justo. Aliquam at pellentesque sapien. Sed ut sem lacus. Aliquam sit amet tortor nec metus pellentesque pulvinar. Maecenas accumsan nec nisl sed hendrerit.Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet ipsum vel quam interdum tincidunt. Nullam volutpat augue iaculis magna lacinia, vel imperdiet purus sodales. Pellentesque cursus ullamcorper leo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed id aliquam justo. Aliquam at pellentesque sapien. Sed ut sem lacus. Aliquam sit amet tortor nec metus pellentesque pulvinar. Maecenas accumsan nec nisl sed hendrerit.  </p>
        </div>
        <div>
            <img src="src/imagenes/imagen.png" alt="imagen prueba">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet ipsum vel quam interdum tincidunt. Nullam volutpat augue iaculis magna lacinia,
                vel imperdiet purus sodales. Pellentesque cursus ullamcorper leo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed id aliquam justo. Aliquam at pellentesque sapien. Sed ut sem lacus. Aliquam sit amet tortor nec metus pellentesque pulvinar. Maecenas accumsan nec nisl sed hendrerit.Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet ipsum vel quam interdum tincidunt. Nullam volutpat augue iaculis magna lacinia, vel imperdiet purus sodales. Pellentesque cursus ullamcorper leo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed id aliquam justo. Aliquam at pellentesque sapien. Sed ut sem lacus. Aliquam sit amet tortor nec metus pellentesque pulvinar. Maecenas accumsan nec nisl sed hendrerit.  </p>
        </div>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet ipsum vel quam interdum tincidunt. Nullam volutpat augue iaculis magna lacinia,
            vel imperdiet purus sodales. Pellentesque cursus ullamcorper leo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed id aliquam justo. Aliquam at pellentesque sapien. Sed ut sem lacus. Aliquam sit amet tortor nec metus pellentesque pulvinar. Maecenas accumsan nec nisl sed hendrerit.Lorem ipsum dolor sit amet, consectetur adipiscing elit. In imperdiet ipsum vel quam interdum tincidunt. Nullam volutpat augue iaculis magna lacinia, vel imperdiet purus sodales. Pellentesque cursus ullamcorper leo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Sed id aliquam justo. Aliquam at pellentesque sapien. Sed ut sem lacus. Aliquam sit amet tortor nec metus pellentesque pulvinar. Maecenas accumsan nec nisl sed hendrerit.  </p>

    
</body>
</html>